Page MenuHomePhabricator

Special:Blocklist does not remember checked options
Closed, ResolvedPublic

Description

  1. Go to https://en.wikipedia.org/wiki/Special:BlockList
  2. Check "Hide account blocks"
  3. Press Search
  4. The output is now filterted, but the check box is not checked, so press search again and the filter is gone

All other special pages shows the active options for the filterted list in the form.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 8 2016, 8:14 AM
Florian claimed this task.Oct 18 2016, 4:56 PM

Change 316592 had a related patch set uploaded (by Florianschmidtwelzow):
Fix HTMLMultiSelectField when used with GET forms

https://gerrit.wikimedia.org/r/316592

matmarex closed this task as Resolved.Nov 4 2016, 11:37 PM
matmarex removed a project: Patch-For-Review.

Change 316592 merged by jenkins-bot:
Add form identifier to Special:BlockList

https://gerrit.wikimedia.org/r/316592